@media screen and (max-width:1550px) {
.top-header .container {
    max-width: 100%;
}
.rst-cart {
    margin-right: 20px;
}
}
@media screen and (max-width:1400px) {
.top-slider h2 {
    font-size: 80px;
    line-height: 50px;
}
.top-slider h3 {
    font-size: 40px;
}
.top-slider p {
    font-size: 28px;
}
.left-content {
    width: 380px;
}
.banner-home .container {
    padding: 0 50px;
}
.btn-slider p a {
    display: block;
    margin-right: 0;
    margin-top: 20px;
}
.btn-slider {
    right: 50px;
}
.item-product .quantity-woo span.add {
    right:0;
}
}
@media screen and (max-width:1330px) {
.item-content-cart .product-quantity .quantity-woo {
    width: 80px;
}
}
@media screen and (max-width:1300px) {
.nice-select {
    padding-left: 0px;
    padding-right: 12px;
}
.nice-select {
    height: 35px;
    line-height: 35px;
}
.custom-select{
    width: 150px;
    height: 35px;
    line-height: 35px;
}
.select-selected:after {
    top: 16px;
}
.select-selected {
    height: 35px;
    line-height: 35px;
}
.search-form select, .search-form input[type="text"], .search-form input[type="submit"] {
    width: 150px;
    height: 35px;
    line-height: 35px;
}
.search-form input[type="submit"] {
    width: 78px;
    background: url(../images/search.png) no-repeat 4px center #bf1771;
    text-align: right;
}
.search-form input[type="submit"]:hover, .search-form input[type="submit"]:focus {
    background: url(../images/search.png) no-repeat 4px center #c49e08;
}
.rst-cart img {
    width: 40px;
}
.rst-cart span {
    top: 0px;
}
.btn-cart {
    padding: 0 22px 0 0;
}
.slick-next.slick-arrow {
    right: 0px;
}
.slick-prev.slick-arrow {
    left: 0px;
}
.quantity-woo span.add {
    right: 0;
}
.woocommerce-cart .product-quantity  .quantity-woo span.add {
    right: 16px;
}
.item-product .quantity-woo span.add {
    right:0px;
}
}
@media screen and (max-width:1024px) {
.logo-header img {
    width: 199px;
    display: block;
    margin: 0 auto;
}
.right-single {
    width: 59%;
}
.content-forms {
    position: inherit;
    left: 0;
    bottom: 0;
}
}
@media screen and (max-width:920px) {
.custom-select label.error {
    z-index: 9;
    color: red;
}
.logo-header {
    float: none;
    text-align: center;
}
.top-header {
    padding: 5px 0;
}
.btn-cart {
    display: none;
}
.top-header .container {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.search-form {
    float: none;
}
.main-navigation ul {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #777777;
    z-index: 9;
}
.top-main-navigation {
    display: block;
}
.main-menu {
    position: relative;
}
.main-navigation ul li {
    display:block;
    width: 100%;
    margin-left: 0;
    line-height: 40px;
    border-top: 1px solid #fff;
    border-left:0 solid #fff;
}
.main-navigation ul li a {
    text-align: center;
    font-size: 20px;
    color: #fff;
    display: block;
}
.main-navigation ul li.current-menu-item a {
    color:#ed1c24;
}
.main-navigation ul li a:hover{
    color: #ed1c24;
}
.main-navigation ul ul {
    position: static;
    opacity: 1;
    visibility: visible;
    display: none;
    width: 100%;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    transition: all 0s ease;
}
.open-menu-mobile{
    display: block;
}
.rst-cart {
    float: none;
    margin-right: 0;
    margin-top: 0;
    position: absolute;
    top:3px;
    left: 20px;
}
.top-header {
    position: relative;
}
.list-team {
    text-align: center;
}
.item-team {
    float: none;
    width: 22%;
    text-align: center;
    margin: 20px 1% 15px;
    display: inline-block;
    vertical-align: top;
}
.right-single h1 {
    font-size: 27px;
    margin: 0;
    line-height: 34px;
}
.woocommerce-cart .product-quantity  .quantity-woo span.add {
    right: 10px;
}
}

@media screen and (max-width:800px) {
.banner-home .container {
    position: inherit;
    top: 0;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(00%);
    background: #bf1771;
    padding: 0;
    text-align: center;
}
.btn-slider {
    position: inherit;
    right: 0;
    bottom: 0;
}
.slider img.bg-img {
    display: none;
}
.left-content {
    margin: 0 auto;
    padding: 20px 0;
}
.top-slider::before,
.top-slider::after {
    border-top: 0 solid #fff;
}
.top-slider {
    padding: 0 0 10px;
}
}
@media screen and (max-width:767px) {
    iframe {
    max-width: 100%;
}
.woocommerce-cart .cart-collaterals table.shop_table.shop_table_responsive {
    max-width: 100%;
}
.woocommerce-cart .wc-proceed-to-checkout {
    width: 100%;
    float: none;
}
.woocommerce-cart .woocommerce a.button.alt {
    margin: 0 auto;
}
.woocommerce-cart .shop_table.shop_table_responsive {
    font-size: 14px;
}
.card-total-option p, .checkout-card p {
    font-weight: 700;
    font-size: 14px;
    margin: 0;
}
.item-content-cart .product-quantity .quantity-woo {
    width: 70px;
}
.content-page h1 {
    font-size: 20px;
}
.thumbnaipr {
    float: none;
    width: 100%;
}
.content-cat {
    float: none;
    width: 100%;
    margin: 10px 0 0;
}
.item-team {
    width: 30%;
}
.left-single, .right-single{
    float: none;
    width: 100%;
    margin-bottom: 30px;
}
/* .search-form.hide-form {
    display: block;
    background: #777777;
    padding: 10px;
} */
.top-header .search-form {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.rst-cart {
    top: -40px;
}
.custom-select label.error {
    text-align: left;
    top: 1px;
    left: 5px;
    display: inline-block;
    width: auto;
    right: inherit;
}
.nice-select {
    text-align: right;
}
.toggle-menu {
    top: -82px;
}
.top-header .container {
    padding-bottom: 45px;
    position: relative;
}
.search-product .item-product {
    display: inline-block;
    width: 35%;
    vertical-align: top;
    margin: 20px 15px 15px;
}
.woocommerce-cart .woocommerce td.product-quantity {
    height: 50px;
}
.woocommerce-cart  .quantity-woo {
    width: 68px;
    float: left;
}
.woocommerce-cart .product-quantity .quantity-woo span.add {
    right: 5px;
}
.search-results .woocommerce .content-cat .quantity .qty {
    width: 88px;
}
.woocommerce.archive .content-cat .quantity-woo .quantity .qty {
    width: 88px;
}
.itemproduct .quantity-woo {
    width: 75px;
    overflow: hidden;
}
.quantity input[type="number"] {
    line-height: 21px;
}
.woocommerce .itemproduct .cart .button {
    height: auto;
    line-height: 0;
}
}
@media screen and (max-width:680px) {
.form-footer input[type="text"], .form-footer input[type="email"], .form-footer input[type="tel"] {
    display: block;
    width: 100%;
    float: none;
    max-width: 400px;
    margin: 5px auto;
}
.form-footer input[type="submit"] {
    float: none;
}
.top-header select, .top-header input[type="text"], .top-header input[type="submit"] {
    width: 140px;
}
.top-header input[type="submit"] {
    width: 140px;
    background: url(../images/search.png) no-repeat 4px center #bf1771;
    text-align: right;
}	
.home .item-product .quantity-woo {
    overflow: hidden;
}
.home .quantity input[type="number"] {
    width: 65px;
}
}
@media screen and (max-width:640px) {
.nice-select {
    padding-left: 0px;
    padding-right: 19px;
}
.left-content {
    width: 100%;
    text-align: center;
}
.top-slider h2 {
    font-size: 40px;
    line-height: 40px;
}
.top-slider h3, .top-slider h4 {
    font-size: 20px;
}
.btn-slider p {
    font-size: 15px;
    margin: 0;
}
.btn-slider p a {
    display: block;
    margin: 0 auto;
}
h3.titles {
    font-size: 28px;
}
.content-pr p {
    font-size: 19px;
}
.right-catproduct, .left-catproduct {
    float: none;
    width: 100%;
}
.search-results .search-product {
    float: none;
    width: 100%;
}
.search-results .right-catproduct {
    float: none;
    width: 100%;
}
.search-product .item-product {
    width: 49%;
    margin: 20px 0 15px;
    padding: 0 2%;
}
}
@media screen and (max-width:600px) {
.woocommerce form .form-row .select2-container {
    width: 100% !important;
}
.section-feature h3.titles {
    font-size: 22px;
    margin: 0 0 10px;
}
.custom-select {
    width: 49%;
    height: 35px;
}
.search-form select, .search-form input[type="text"]{
    width: 100%;
    height: 35px;
    line-height: 35px;
    margin-bottom: 5px;
    margin-left: 0;
    background: #fff;
}
.search-form input[type="text"] {
    margin-bottom:0;
}
.search-form input[type="submit"] {
    margin: 4px 0 0;
    text-align: center;
    width: 110px;
}
.top-header .container {
    padding-bottom: 80px;
}
.toggle-menu {
    top: -118px;
}
.top-header .search-form {
    max-width: 320px;
    margin: 0 auto;
}
.search-form input[type="submit"] {
    width: 49%;
}
}
@media screen and (max-width:540px) {
.content-cat .btn-link {
    width: 110px;
}
.content-cat .add-form-cart {
    position: relative;
}
.item-team {
    width: 47%;
}
.single-product.woocommerce .single_add_to_cart_button {
    width: 112px;
    text-align: left;
    padding-left: 10px;
}
.text-field1 {
    height: auto;
}
}

@media screen and (max-width:470px) {
	.shipping th{
		width:100px;
	}
}
@media screen and (max-width:360px) {
.right-single ul {
    width: 100%;
}
.search-product .item-product {
    width: 100%;
    margin: 20px 0 15px;
    padding: 0 0;
}
}
